/*
 InternetAccessPolicy.strings
 CCC
 
 Created by Peter Alshuth on 10/9/18.
 
 */
"ApplicationDescription" = "Carbon Copy Clonerはバックアップとファイルコピーのための包括的なソリューションです。";
"MainWebsite" = "bombich.com はCarbon Copy Clonerのメインウェブサイトです。";
"MainWebsiteDenied" = "この接続を拒否すると、弊社サイトのウェブページを読み込むことができません。";
"OnlineHelpSupport" = "このサーバは [CCCドキュメント](https://support.bombich.com/hc/en-us/categories/4411543022103-Carbon-Copy-Cloner) をホストします。";
"OnlineHelpSupportDenied" = "この接続を拒否すると、アプリケーション内から [CCCドキュメント](https://support.bombich.com/hc/en-us/categories/4411543022103-Carbon-Copy-Cloner) を表示できません。";
"StatsSupport" = "お客様の同意があれば、CCCは匿名の使用状況をこのサーバに送信します。この情報は問題の傾向を追って、CCCの改良に役立てるために使用されます。";
"StatSupportDenied" = "この接続を拒否すると、CCCは匿名の使用状況を送信できません。この接続を拒否する代わりに、CCCの設定 > ソフトウェアアップデート から統計情報の送信を無効にすることができます。";
"TicketSupport" = "このサーバはCCCのヘルプデスクをホスト、またはセキュリティ保護されたログの送信を受け入れます。";
"TicketSupportDenied" = "この接続を拒否すると、CCCはサポートリクエストを送信できません。";
"SoftwareUpdate" = "CCCはこのサーバを使ってソフトウェアアップデート情報を検索します。";
"SoftwareUpdateDenied" = "この接続を拒否すると、CCCはCCCのアップデートを確認できません。";
"PurchaseSupport" = "このサーバは弊社のウェブストアに関連するリソースをホストします。";
"PurchaseSupportDenied" = "この接続を拒否すると、CCC内からライセンスを購入できません。";
"LicenseRetrieval" = "CCCはこのサーバにアクセスして、要求に応じてお使いのライセンスの詳細を取得したり、CCCのアップグレードが利用できるかどうかを確認します。";
"LicenseRetrievalDenied" = "この接続を拒否すると、CCCはお使いのライセンスの詳細をメールから要求できなくなり、メジャーな新バージョンを確認できなくなります。CCCがバグ修正のリリースを確認する機能に影響はありません。";
"DocumentationResources" = "CCCはこのサーバのドキュメントに関連するリソースにアクセスします。";
"DocumentationResourcesDenied" = "この接続を拒否すると、App内のドキュメントはフォーマットされていない標準テキストとして表示されるか、または、イメージとビデオが読み込まれない可能性があります。";
"DocumentationAnalytics" = "CCCはこのサービスを使用して、お客様がCCC内でアクセスしたウェブベースのリソースのパフォーマンスを検証します。";
"DocumentationAnalyticsDenied" = "この接続を拒否してもそれらのリソースを読み込むことに影響はありませんが、ウェブサイトのパフォーマンスの問題を識別する機能に影響を与えます。";
